#include <bits/stdc++.h>
using namespace std;
int main()
{
   int b,c;
   cin>>b>>c;
    if(b<c)
    {
        b=b+c;
        c=b-c;
        b=b-c;
    }
    int potrebno=256-b;
    if(potrebno<0)
    {
        cout<<"0";
    }
    else{
        cout<<potrebno;
    }
}